package com.chenyang.nse.bussiness.entity.vo;

public class RegexTypeColorVO {
   private String regexType;
   private String color;

   public RegexTypeColorVO() {
   }

   public RegexTypeColorVO(String regexType, String color) {
      this.regexType = regexType;
      this.color = color;
   }

   public String getRegexType() {
      return this.regexType;
   }

   public void setRegexType(String regexType) {
      this.regexType = regexType;
   }

   public String getColor() {
      return this.color;
   }

   public void setColor(String color) {
      this.color = color;
   }
}
